#option-231, .cart, .price, .option select, .option p{ display:none; }

.logo{ width:auto; float:left;}

.right_sec{ width:709px; height:auto; float:right; padding-top:0px; margin-bottom:10px;}

.header_right{ width:auto; height:auto; float:right; top:0px; position:relative; margin-bottom:17px;}

.call_us{ width:140px; height:auto; float:left;}

.header_right p{ display:inline-block; font-size:16px; color:#747575;font-family: 'ProximaNovaLight'; padding:0; margin:0;} 

.header_right p a{ display:inline-block; font-size:16px;transition: all 0.65s; color:#747575; text-decoration:none;font-family: 'ProximaNovaLight'; padding:0; margin:0;}

.header_right p a:hover{ color:#ca4b31;}

.icon{ width:20px; float:left;}

.mailicon{ width:auto; float:left;}

.mail{ width:auto; height:auto; float:left;}

.navbar-collapse.collapse{ float:right;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{ background:#ca4b31; color:#fff;}

.navbar-nav > li{ border-right:1px solid #fff;}

.navbar-nav > li:last-child{ border:none;}

.navbar-nav > li > a{ padding-bottom:16px; padding-top:16px; }

.navbar-nav > li > a.first{ border-radius: 8px 0 0px 8px;}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ background:url(../images/leftarrow.png) no-repeat left top; width:48px; height:48px; left:15%;}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ background:url(../images/right_Arrow.png) no-repeat left top; width:48px; height:48px; right:15%;}

.banner_shadow{ width:100%; text-align:center;}

.categories{ width:auto; margin:0 auto; border-bottom:9px solid #e5e5e5; padding: 30px 0 30px 0;}

.categories h2{ font-size:40px; text-transform:uppercase; color:#6d6f6f;font-family: 'ProximaNovaSemibold'; padding:0 0 20px 0; margin:0;}

.first_block{ width:370px;transition: all 0.65s; height:auto; float:left; position:relative;}

.blackbg{ position:absolute; left:13px; top:13px; background:url(../images/blackbg.png) repeat left top; padding: 55px 38px 55px 38px; height:166px; width:92%;}

.heading{ width:100%; background:#ca4b31; padding: 12px 0 12px 0; width:100%; font-size:18px; color:#FFF;font-family: 'ProximaNovaSemibold'; text-align:center; text-transform:uppercase;transition: all 0.65s;}

.first_block:hover .heading{ margin-top:72px;}

.first_block:hover .blackbg{ background:none;}



.Furniture{ width:100%; border-bottom:9px solid #e5e5e5; padding-top:40px; padding-bottom:30px;  }

.Furniture h3{ font-size:25px; text-transform:uppercase; color:#6d6f6f;font-family: 'ProximaNovaSemibold'; padding:0 0 20px 0; margin:0;}

.Retro{ width:auto; position:relative; border: 1px solid lightgrey;}

.Retro:hover .heading1{ background:#000;}

.newsofa{ padding-top:25px;}

.heading1{ width:auto; background:#ca4b31; padding: 12px 12px 12px 12px; font-size:18px; color:#FFF;font-family: 'BebasRegular'; text-align:center; text-transform:uppercase;transition: all 0.65s; position:absolute; left:0; bottom:0; }

.shadow{ width:auto; text-align:center;}



.Furniture_right{ width:auto; padding-top:40px;}

.Furniture_right h4{ font-size:68px; font-weight:normal; color:#ca4b31; font-family: 'hand_of_sean_demoregular'; padding:0; margin:0;}

.Furniture_right span{ font-size:39px; display:block; text-align:center; font-weight:normal; color:#ca4b31; font-family: 'hand_of_sean_demoregular'; padding:0; margin:0;}

.Furniture_right p{ font-size:18px; text-align:center; color:#6d6f6f;font-family: 'ProximaNovaLight'; line-height:21px; padding: 15px 0 15px 0;}

.order_now{ width:auto; background:#000; font-size:18px; display: table; margin:0 auto; color:#FFF; text-align:center; padding: 9px 15px 9px 15px;transition: all 0.65s;font-family: 'ProximaNovaLight'; text-transform:uppercase;}

.order_now:hover{ background:#ca4b31; text-decoration:none; color:#fff;}



.apps_block{ width:auto; margin:0 auto; padding-top:40px;}

.apps_block h3{ font-size:20px; text-transform:uppercase; color:#6d6f6f;font-family: 'ProximaNovaSemibold'; padding:0 0 15px 0; margin:0;}

.app_box{ width:auto; margin: 0px 0 15px 0; }

.apps_block p{ font-size:15px; color:#767878; padding:0; line-height:20px; margin:0;font-family: 'ProximaNovaLight';}

.apps_block p a{ font-size:15px; line-height:20px; text-transform:uppercase; text-decoration:none; color:#ca4b31; padding:0; margin:0;font-family: 'ProximaNovaSemibold';}

.apps_block p a:hover{ color:#000;}

.bottext{ width:100%; background:#000; margin: 35px auto 0  auto ; text-align:center; font-size:31px; color:#FFF; padding: 15px 0 15px 0;}

.bottext p{font-size:31px; color:#FFF; padding:0; margin:0;}

.bottext p a {font-size:31px;transition: all 0.65s; text-decoration:none; color:#FFF;

 padding:0; margin:0;}

.bottext p a:hover{ color:#ca4b31;}



.footer{ width:auto; margin:0 auto; padding: 18px 0 0 0;}

.about{ width: auto; padding-right:20px; border-right:1px solid #e5e5e5; padding-top:20px;}



.footer h2{ font-size:20px; text-transform:uppercase; color:#6d6f6f;font-family: 'ProximaNovaSemibold'; padding:0 0 15px 0; margin:0;}

.about p{ font-size:15px; font-family: 'ProximaNovaLight'; padding:0 0 5px 0; margin:0; color:#909090; line-height:20px;}

.about p a{ font-size:15px;transition: all 0.65s; font-family: 'ProximaNovaLight'; padding:0; margin:0; color:#909090; line-height:20px;}



.testimonials{ width:auto; padding-right:30px; padding-top:20px; border-right:1px solid #e5e5e5;}

.client_pic{ width:118px; height:auto; float:left;}

.client_comment{ width:168px; height:auto; float:left; height:82px; background: #ca4b31; text-align:center;}

.client_name{ width:100%; font-size:15px; color:#FFF;font-family: 'BebasRegular'; text-align:center; padding: 25px 0 0 0;}

.client{ width:100%; text-align:center; font-size:13px; color:#FFF;font-family: 'ProximaNovaLight';}

.testimonials p{ font-size:13px; color:#7f7f7f;font-family: 'ProximaNovaRegular'; padding:10px 0 0 0; margin:0;}



.newsleter{  width: auto; padding-top:20px; padding-right:20px;}

.inputbg{ width:100%; height:38px; background:#FFF; border:1px solid #e5e5e5; font-size:13px; color:#c1c1c1; padding-left:8px; margin-bottom:10px;font-family: 'ProximaNovaLight';}

.suscribe, .button{ cursor:pointer; width:auto; background:#000; border:0; font-size:20px; float:left; color:#FFF; text-align: center;font-family: 'BebasRegular'; 

padding: 8px 11px;transition: all 0.65s; margin: 5px 0 0 0; }





.suscribe:hover, .button:hover{ background:#ca4b31; color:#fff; text-decoration:none;}



.footer_content{ width:auto; margin:30px auto; border-top:9px solid #e5e5e5; padding-top:24px;}

.footer_content_left{width:auto;}

.footer_content_left ul{ padding:0; margin:0; width:100%;}

.footer_content_left ul li{ padding:0 8px 0 8px; float:left; list-style:none; margin:0; background:url(../images/libg.png) no-repeat right 5px;}

.footer_content_left ul li:last-child{ background-image:none;}

.footer_content_left ul li a{ font-size:14px; text-decoration:none;font-size:13px; color:#7f7f7f;font-family: 'ProximaNovaRegular'; padding:0; margin:0;transition: all 0.65s; text-transform:uppercase;}

.footer_content_left ul li a:hover{ color:#ca4b31;}

.footer_content p{font-size:14px; text-decoration:none;font-size:13px; color:#7f7f7f;font-family: 'ProximaNovaRegular'; padding:0; margin:0; text-transform:uppercase; padding: 0 0 0 5px;}



.social_icon{ float:right;}

.facebook{ background:url(../images/facebook.png) no-repeat left top;transition: all 0.65s; margin-right:3px; width:38px; height:38px; float:left;}

.facebook:hover{ background-position: left -42px;}

.twitter{ background:url(../images/twitter.png) no-repeat left top;transition: all 0.65s; width:38px;margin-right:3px; height:38px; float:left;}

.twitter:hover{ background-position: left -42px;}

.youtube{ background:url(../images/youtube.png) no-repeat left top;transition: all 0.65s;margin-right:3px; width:38px; height:38px; float:left;}

.youtube:hover{ background-position: left -42px;}

.googleplus{ background:url(../images/googleplus.png) no-repeat left top;transition: all 0.65s; width:38px; height:38px; float:left;}

.googleplus:hover{ background-position: left -42px;}



.carousel-indicators .active{ background:#ca4b31;}

.carousel-indicators li{ background:#fff;}



table.acymailing_form{

	width:100%;

}



a{

	color:#ca4b31;

}



a:hover{

	color:#747575;

	text-decoration:none;

}



.prod_desc{

	margin-top:20px;

}



.item-page, .item-page p, .prod_desc{

	color:#909090;

	  font-family: "ProximaNovaLight";

    font-size: 15px;

}



.box-heading1 h3, .left_ext h2, .right_ext h2{

	color:#909090;

	  font-family: "ProximaNovaLight";

}



.cart_button{

	position: absolute;

    right: 19px;

    top: 14px;

    z-index: 99;

}



.cart_round{

	background-color: #ca4b31;

    border-radius: 50%;

    color: #fff;

    display: inline-block;

    padding: 5px 10px;

	font-weight:bold;

}



.box-content1{

	margin-top:30px;

}



.remove{

	position:relative;

	top:-4px;

}



.checkout-heading{

	background-color: #ca4b31;

	 color: #fff;

}



.checkout .right_ext .button{

	float:right;

}



.chronoform{

	display:none;

}



#notification{

    left: 40%;

    position: fixed;

    top: 45%;

    width: 250px;

    z-index: 9999;

}



.social_icon a{

	cursor:pointer;

}



.signup{

	display:inline-block;

	cursor:pointer;

}





#login-form ul li a, .warning{

	color:#f91130;

}



.login_form{

	padding:13px;

	position:absolute;

	top:-366px;

	right:20px;

	background-color:#fff;

	border: 1px solid lightgrey;

	box-shadow: 2px 2px 2px 0 lightgrey;

	z-index: 99999;

}



.map{

	width:100%;

}



.login_form ul li a, .nav-stacked li a{

	font-size:11px;

	list-style:none;

}



.login_link{

	cursor:pointer;

}



.login_form ul{

	list-style: none outside none;

    text-align: right;

}



.categories .img-responsive{

	border:1px solid lightgrey;

}



#form-login-username label, #form-login-password label{

	display:block;

	margin-bottom:10px;

}



#form-login-remember{

	margin-bottom:0;

	display:none;

}



.menu li a{

	background-color:#000;

}



#login-form{

	margin-top:20px;

}



.logout_link{

	cursor:pointer;

}



input[type="text"], input[type="password"]{

	border: 1px solid #d3d3d3;

    margin-bottom: 5px;

    padding: 6px !important;

	width:250px;

}



select{

	border: 1px solid #d3d3d3;

    margin-bottom: 5px;

    padding: 6px !important;

	width:250px;

}



.select_cubicles{

	 display: inline-block;

    font-size: 10px;

    padding: 10px;

    width: 98px;

}

.select_cubicles input { position:relative; top:2px;}


@media (max-width: 767px) {

	#notification{

    left: 5%;

    position: fixed;

    top: 10%;

    width: 250px;

    z-index: 9999;

}



.cart_button{

	position: absolute;

    right: 84px;

    top: 14px;

    z-index: 99;

}

	#myCarousel{

		display:none;

	}

	

	.categories_c{

		margin-top:30px;

	}



}